body {
	position: relative;
}
/* width */
::-webkit-scrollbar {
	width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
	background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
	background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: #555;
}

header {
	max-height: 76px;
	z-index: 1000;
	transition: 0.75s;
	/* background-color: #fff !important; */
}
/* header style while scrolling */
.header-scrolled {
	background-color: #fff !important;
	box-shadow: 0px 3px 24px -8px rgba(0, 0, 0, 0.78);
	-webkit-box-shadow: 0px 3px 24px -8px rgba(0, 0, 0, 0.78);
	-moz-box-shadow: 0px 3px 24px -8px rgba(0, 0, 0, 0.78);
}
nav {
	display: flex;
	justify-content: flex-start;
	background-color: var(--bs-secondary-rgb) !important;
}
.navbar {
	align-items: center;
}
nav .nav-container a {
	font-size: 19px;
	font-weight: 600;
	margin: 0 5px;
	padding-left: 5px;
	padding-right: 5px;
}

nav .logo img {
	width: 45px;
	height: 45px;
	margin-left: 10px;
}
.dropdown {
	display: none;
}

.dropdown-menu li {
	text-align: center;
}
@media (max-width: 870px) {
	.navbar {
		justify-content: space-between !important;

		padding: 0 20px !important;
	}
	.navbar-brand {
		margin-right: 0 !important;
	}
	.nav-container {
		display: none;
	}
	.dropdown {
		display: block;
	}
}
.section {
	min-height: 100vh;
	position: relative;
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin-top: 0 !important;
}
.home-section {
	padding-top: 80px;
}
.home-section::before {
	content: "";
	background-image: url("/images/home_background.jpg");
	background-position: center;
	background-size: cover;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	opacity: 0.6;
	z-index: -10;
}

.info {
	max-width: 525px;
	animation: fadeIn 0.75s;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
		transform: translate(-50px, 0);
	}
	100% {
		opacity: 1;
		transform: translate(0, 0);
	}
}
.home-section .info h1 {
	font-size: 38px;
	line-height: 1.5;
	text-align: center;
}
.home-section .info h1 span {
	font-size: 40px;
	font-weight: bold;
	text-align: center;
}
.home-section .info p {
	line-height: 1.8;
	font-size: 28px;
	text-align: center;
}

.home-section .info .else {
	font-size: 25px;
}
.home-section .home-img,
.advantage-section .advantage-img {
	animation: fadeImage 0.5s;
}

@keyframes fadeImage {
	0% {
		opacity: 0;
		scale: 0;
	}
	100% {
		opacity: 1;
		scale: 1;
	}
}

.home-section .icon-illus {
	position: absolute;
	right: 10%;
	bottom: 10px;
}

/* Queries for home section  */
@media (max-width: 567px) {
	.home-section .info {
		width: 280px;
	}
	.home-section .info h1 {
		font-size: 24px;

		text-align: center;
	}
	.home-section .info h1 span {
		font-size: 34px;
	}
	.home-section .info p {
		font-size: 18px;
	}
	.home-section .home-img {
		max-width: 330px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.home-section .home-img img {
		width: 100%;
	}
}

@media (min-width: 568px) and (max-width: 1200px) {
	.home-section {
		flex-direction: column !important;
	}
}

@media (max-width: 992px) {
	.section {
		margin-top: 70px;
		flex-direction: column;
		height: fit-content;
	}
	.home-section .info {
		max-width: 80vh;
	}
	.home-section .home-img img {
		max-width: 80vh;
	}
	.home-section .icon-illus {
		display: none;
	}
}
/* advantage section style  */
.advantage-section .advantage-img {
	width: fit-content;
}

.advantage-section .advantage-img img {
	width: 500px;
}
.advantage-section .info ul li {
	margin: 5px 0;
}
/* advantage section queris */
@media (max-width: 567px) {
}

@media (max-width: 870px) {
	.advantage-section .advantage-img img {
		width: 350px;
	}
}

@media (max-width: 992px) {
	.advantage-section {
		flex-direction: column-reverse;
		padding: 20px 0 !important;
	}
	.advantage-section .info {
		margin-top: 20px;
	}
}

.recipt-section {
	min-height: 80vh !important;
	padding: 30px 0;
}
.recipt-section .info {
	max-width: 85% !important;
	background: rgb(68, 2, 248);
	background: linear-gradient(
		346deg,
		rgba(68, 2, 248, 1) 0%,
		rgba(0, 41, 112, 1) 34%
	);
	color: var(--bs-color-light);
	flex-direction: row;
	justify-content: space-between !important;
	box-shadow: -8px 20px 39px -9px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: -8px 20px 39px -9px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: -8px 20px 39px -9px rgba(0, 0, 0, 0.75);
	border: none;
	border-top-left-radius: 35%;
}

.recipt-section .info .text {
	width: 60%;
}
.recipt-section .info .text p {
	line-height: 2;
}

.recipt-section .info .img {
	width: 40%;
	position: relative;
}
.recipt-section .info .img img {
	max-width: 300px;
	position: absolute;
	top: 50%;
	left: -25%;
	transform: translate(50%, -50%);
}
/* recipt section quiers */
@media (max-width: 567px) {
	.recipt-section {
		padding-top: 100px;
	}
	.recipt-section .info {
		flex-direction: column-reverse !important;
		height: fit-content !important;
		min-width: 200px !important;
		align-items: center;
	}
	.recipt-section .info .text {
		width: 100% !important;
		height: fit-content;
	}
	.recipt-section .info .img {
		max-width: 100% !important;
		height: 100px;
	}
	.recipt-section .info .img img {
		width: 150px !important;
		left: -120% !important;
		top: 0;
	}
}

@media (max-width: 870px) {
	.recipt-section .info {
		flex-direction: column-reverse !important;
		height: fit-content !important;
		min-width: 500px;
		align-items: center;
	}
	.recipt-section .info .text {
		width: 100% !important;
		height: fit-content;
	}
	.recipt-section .info .img {
		max-width: 100% !important;
		height: 100px;
	}
	.recipt-section .info .img img {
		width: 200px;
		left: 0;
		top: 0;
	}
}

@media (max-width: 992px) {
	.recipt-section .info .img img {
		left: -50%;
	}
}
/* services section style */
.services-section {
	padding: 20px 0;
	flex-direction: column !important;
}
.services-section .topic > div {
	width: 45%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 15px 0;
	padding: 5px 10px;
	transition: all 0.5s ease-in-out;
}

.services-section .topic > div:hover {
	box-shadow: -2px 2px 8px 0px rgba(0, 0, 0, 0.28);
	-webkit-box-shadow: -2px 2px 8px 0px rgba(0, 0, 0, 0.28);
	-moz-box-shadow: -2px 2px 8px 0px rgba(0, 0, 0, 0.28);
	border-radius: 20px;
}
.services-section .topic > div i {
	font-size: 50px;
	margin-left: 25px;
	margin-right: 5px;
}

.services-section .topic > div .text p {
	line-height: 1.8;
}

/* advantage section queris */
@media (max-width: 870px) {
	.services-section .topic > div {
		width: 80%;
	}
}

/* questions section */

.question-section .questions .faq {
	width: 100%;
	padding: 20px;
	margin-bottom: 35px;
	border: none;
	transition: all 0.4s ease-in-out;
	box-shadow: 0px 0px 8px -1px rgba(56, 56, 56, 0.75);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(56, 56, 56, 0.75);
	-moz-box-shadow: 0px 0px 8px -1px rgba(56, 56, 56, 0.75);
}
.faq {
	opacity: 0;
	transform: scale(0);
}

.show-faq {
	opacity: 1;
	transform: scale(1);
}

.question-section .questions .faq:hover {
	transform: scale(1.05);
}

.faq .ans {
	max-height: 0;
	overflow: hidden;
	transition: all 0.5s;
}

.faq.active > .ans {
	max-height: 600px;
}

@media screen {
	@media (max-width: 992px) {
		.question-section .questions {
			flex-direction: column;
		}
	}
}
/* pricing section */
.pricing-section {
	padding: 10px 10px 20px;
	position: relative;
	row-gap: 100px;
}

.pricing-section .monthly {
	row-gap: 25px;
}
.pricing-section .monthly,
.pricing-section .yearly {
	position: relative;
}
.pricing-section .monthly .pricing-header,
.pricing-section .yearly .pricing-header {
	position: absolute;
	top: -50px;
	right: 50%;
	transform: translateX(50%);
	padding: 7px;
	background-color: var(--bs-primary);
	color: #fff;
	border: none;
}

.pricing-section .yearly {
	justify-content: center !important;
}
.plan {
	padding: 10px;
	border-radius: 7px;
	box-shadow: 0px 0px 19px -5px rgba(0, 0, 0, 0.13);
	-webkit-box-shadow: 0px 0px 19px -5px rgba(0, 0, 0, 0.13);
	-moz-box-shadow: 0px 0px 19px -5px rgba(0, 0, 0, 0.13);
	transition: all 0.4s ease-in-out;
}

.pricing-section .plan:hover {
	transform: scale(1.05);
}
.plan h4 {
	font-size: 20px;
	opacity: 0.8;
}
.plan h2 {
	/* background-color: var(--bs-primary); */
	background-image: linear-gradient(
		346deg,
		rgb(68, 2, 248) 0%,
		rgb(0, 41, 112) 34%
	);
	border-radius: 5px;
	padding: 10px;
	color: var(--bs-color-light);
	position: relative;
}
.monthly .plan h2::before {
	content: "/ جنية شهريا";
	font-size: 20px;
	position: absolute;
	top: 60%;
	right: 50px;
	transform: translate(-50%, -50%);
	color: var(--bs-color-light);
}
.yearly .plan h2::before {
	content: "/ جنية سنويا";
	font-size: 20px;
	position: absolute;
	top: 60%;
	right: 50px;
	transform: translate(-50%, -50%);
	color: var(--bs-color-light);
}
.plan h2 span {
	font-size: 50px;
}
.features .f {
	display: flex;
	column-gap: 10px;
	margin: 10px 0 15px;
	align-items: center;
}
.features .f p {
	font-size: 20px;
	line-height: 1.8;
	margin-bottom: 0 !important;
}
@media (max-width: 567px) {
	.plan {
		width: 95%;
	}
}

@media (min-width: 567px) and (max-width: 991px) {
	.plan {
		width: calc(95% / 2);
	}
}
@media (min-width: 992px) {
	.pricing-section .monthly .plan {
		width: calc(95% / 4);
	}
	.pricing-section .yearly {
		width: 98%;
	}
	.pricing-section .yearly .plan {
		width: calc(95% / 3);
	}
}
/* about us section */
.about-section {
	background-color: var(--bs-primary);
	min-height: 65vh !important;
	color: var(--bs-color-light) !important;
	padding-right: 50px;
}
.about-section .info h1 {
	font-weight: 600;
}
.about-section .info p {
	line-height: 1.9;
	word-spacing: 1px;
}
.about-section .info p span {
	font-weight: bold;
	font-size: 20px;
}
.about-section img {
	height: 500px;
}
@media (max-width: 567px) {
	.about-section img {
		height: 300px;
	}
}
/* footer */
footer {
	min-height: 50vh !important;
	position: relative;
	background-image: url("/images/home_background.jpg");
	background-position: center;
	background-size: cover;
}
footer::before {
	content: "";
	width: 100px;
	height: 3px;
	border-radius: 5px;
	position: absolute;
	background-color: var(--bs-primary);
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}

footer .footer-info > p {
	font-size: 25px;
}
footer .footer-info > div {
	margin-bottom: 20px;
	margin-top: 20px;
}
footer .footer-info > div > div {
	margin-bottom: 10px;
	margin-top: 10px;
}
footer .footer-info a {
	text-decoration: none;
}
footer .footer-info i {
	font-size: 20px;
	margin-left: 5px;
}
footer .footer-img {
	display: flex !important;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
footer .footer-img img {
	width: 230px;
}
/* animations */
/* animation for text */
.animated-text {
	opacity: 0;
	transform: translateX(50px);
	transition: all 0.8s 0.1s ease-in;
}
.show-text {
	opacity: 1;
	transform: translateX(0);
	transition: all 0.8s 0.1s ease-in;
}
/* animation for images */
.animated-img {
	opacity: 0;
	transform: scaleX(0.5);
	transition: all 0.7s 0.1s ease-in-out;
}
.show-image {
	opacity: 1;
	transform: scaleX(1);
	transition: all 0.7s 0.1s ease-in-out;
}

/* animation for services cards */
.topic-card {
	opacity: 0;
	transform: translateY(100px);
}
.show-card {
	opacity: 1;
	transform: translateY(0);
}
